﻿html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block}progress{vertical-align:baseline}
audio:not([controls]){display:none;height:0}[hidden],template{display:none}
a{background-color:transparent;-webkit-text-decoration-skip:objects}
a:active,a:hover{outline-width:0}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
dfn{font-style:italic}mark{background:#ff0;color:#000}
small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-0.25em}sup{top:-0.5em}figure{margin:1em 40px}
img{border-style:none}svg:not(:root){overflow:hidden}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
hr{box-sizing:content-box;height:0;overflow:visible}
button,input,select,textarea{font:inherit;margin:0}optgroup{font-weight:bold}f
button,input{overflow:visible}button,select{text-transform:none}
button,html [type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner, [type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring, [type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}
[type=checkbox],[type=radio]{padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-input-placeholder{color:inherit;opacity:0.54}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
/* End extract */
html,body{font-family:Verdana,sans-serif;font-size:15px;line-height:1.5}html{overflow-x:hidden}
h1,h2,h3,h4,h5,h6,.style-slim,.style-wide{font-family:"Segoe UI",Arial,sans-serif}
h1{font-size:36px}h2{font-size:30px}h3{font-size:24px}h4{font-size:20px}h5{font-size:18px}h6{font-size:16px}
.style-serif{font-family:"Times New Roman",Times,serif}
h1,h2,h3,h4,h5,h6{font-weight:400;margin:10px 0}.style-wide{letter-spacing:4px}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{font-weight:inherit}
hr{border:0;border-top:1px solid #eee;margin:20px 0}
img{margin-bottom:-5px}a{color:inherit}
.style-image{max-width:100%;height:auto}
.style-table,.style-table-all{border-collapse:collapse;border-spacing:0;width:100%;display:table}
.style-table-all{border:1px solid #ccc}
.style-bordered tr,.style-table-all tr{border-bottom:1px solid #ddd}
.style-striped tbody tr:nth-child(even){background-color:#f1f1f1}
.style-table-all tr:nth-child(odd){background-color:#fff}
.style-table-all tr:nth-child(even){background-color:#f1f1f1}
.style-hoverable tbody tr:hover,.style-ul.style-hoverable li:hover{background-color:#ccc}
.style-centered tr th,.style-centered tr td{text-align:center}
.style-table td,.style-table th,.style-table-all td,.style-table-all th{padding:8px 8px;display:table-cell;text-align:left;vertical-align:top}
.style-table th:first-child,.style-table td:first-child,.style-table-all th:first-child,.style-table-all td:first-child{padding-left:16px}
.style-btn,.style-btn-block{border:none;display:inline-block;outline:0;padding:6px 16px;vertical-align:middle;overflow:hidden;text-decoration:none!important;color:#fff;background-color:#000;text-align:center;cursor:pointer;white-space:nowrap}
.style-btn:hover,.style-btn-block:hover,.style-btn-floating:hover,.style-btn-floating-large:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}
.style-btn,.style-btn-floating,.style-btn-floating-large,.style-closenav,.style-opennav,.style-btn-block{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}   
.style-btn-floating,.style-btn-floating-large{display:inline-block;text-align:center;color:#fff;background-color:#000;position:relative;overflow:hidden;z-index:1;padding:0;border-radius:50%;cursor:pointer;font-size:24px}
.style-btn-floating{width:40px;height:40px;line-height:40px}.style-btn-floating-large{width:56px;height:56px;line-height:56px}
.style-disabled,.style-btn:disabled,.style-btn-floating:disabled,.style-btn-floating-large:disabled{cursor:not-allowed;opacity:0.3}
.style-btn.style-disabled *,.style-btn-block.style-disabled,.style-btn-floating.style-disabled *,.style-btn:disabled *,.style-btn-floating:disabled *{pointer-events:none}
.style-btn.style-disabled:hover,.style-btn-block.style-disabled:hover,.style-btn:disabled:hover,.style-btn-floating.style-disabled:hover,.style-btn-floating:disabled:hover,
.style-btn-floating-large.style-disabled:hover,.style-btn-floating-large:disabled:hover{box-shadow:none}
.style-btn-group .style-btn{float:left}.style-btn-block{width:100%}
.style-btn-bar .style-btn{box-shadow:none;background-color:inherit;color:inherit;float:left}.style-btn-bar .style-btn:hover{background-color:#ccc}
.style-badge,.style-tag,.style-sign{background-color:#000;color:#fff;display:inline-block;padding-left:8px;padding-right:8px;text-align:center}
.style-badge{border-radius:50%}
ul.style-ul{list-style-type:none;padding:0;margin:0}ul.style-ul li{padding:6px 2px 6px 16px;border-bottom:1px solid #ddd}ul.style-ul li:last-child{border-bottom:none}
.style-tooltip,.style-display-container{position:relative}.style-tooltip .style-text{display:none}.style-tooltip:hover .style-text{display:inline-block}
.style-navbar{list-style-type:none;margin:0;padding:0;overflow:hidden}
.style-navbar li{float:left}.style-navbar li a,.style-navitem,.style-navbar li .style-btn,.style-navbar li .style-input{display:block;padding:8px 16px}.style-navbar li .style-btn,.style-navbar li .style-input{border:none;outline:none;width:100%}
.style-navbar li a:hover{color:#000;background-color:#ccc}
.style-navbar .style-dropdown-hover,.style-navbar .style-dropdown-click{position:static}
.style-navbar .style-dropdown-hover:hover,.style-navbar .style-dropdown-hover:first-child,.style-navbar .style-dropdown-click:hover{background-color:#ccc;color:#000}
.style-navbar a,.style-topnav a,.style-sidenav a,.style-dropdown-content a,.style-accordion-content a,.style-dropnav a{text-decoration:none!important}
.style-navbar .style-opennav.style-right{float:right!important}.style-topnav{padding:8px 8px}
.style-topnav a{padding:0 8px;border-bottom:3px solid transparent;-webkit-transition:border-bottom .25s;transition:border-bottom .25s}
.style-topnav a:hover{border-bottom:3px solid #fff}.style-topnav .style-dropdown-hover a{border-bottom:0}
.style-opennav,.style-closenav{color:inherit}.style-opennav:hover,.style-closenav:hover{cursor:pointer;opacity:0.8}
.style-btn,.style-btn-floating,.style-dropnav a,.style-btn-floating-large,.style-btn-block, .style-navbar a,.style-sidenav a,.style-pagination li a,.style-hoverable tbody tr,.style-hoverable li,
.style-accordion-content a,.style-dropdown-content a,.style-dropdown-click:hover,.style-dropdown-hover:hover,.style-opennav,.style-closenav,.style-closebtn,*[class*="style-hover-"]
{-webkit-transition:background-color .25s,color .15s,box-shadow .25s,opacity 0.25s,filter 0.25s,border 0.15s;transition:background-color .25s,color .15s,box-shadow .15s,opacity .25s,filter .25s,border .15s}
.style-ripple:active{opacity:0.5}.style-ripple{-webkit-transition:opacity 0s;transition:opacity 0s}
.style-sidenav{height:100%;width:200px;background-color:#fff;position:fixed!important;z-index:1;overflow:auto}
.style-sidenav a{padding:4px 2px 4px 16px}.style-sidenav a:hover{background-color:#ccc}.style-sidenav a,.style-dropnav a{display:block}
.style-sidenav .style-dropdown-hover:hover,.style-sidenav .style-dropdown-hover:first-child,.style-sidenav .style-dropdown-click:hover,.style-dropnav a:hover{background-color:#ccc;color:#000}
.style-sidenav .style-dropdown-hover,.style-sidenav .style-dropdown-click {width:100%}.style-sidenav .style-dropdown-hover .style-dropdown-content,.style-sidenav .style-dropdown-click .style-dropdown-content{min-width:100%}
.style-main,#main{transition:margin-left .4s}
.style-modal{z-index:3;display:none;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)}
.style-modal-content{margin:auto;background-color:#fff;position:relative;padding:0;outline:0;width:70%}.style-closebtn{text-decoration:none;float:right;font-size:24px;font-weight:bold;color:inherit}
.style-closebtn:hover,.style-closebtn:focus{color:#000;text-decoration:none;cursor:pointer}
.style-pagination{display:inline-block;padding:0;margin:0}.style-pagination li{display:inline}
.style-pagination li a{text-decoration:none;color:#000;float:left;padding:8px 16px}
.style-pagination li a:hover{background-color:#ccc}
.style-input-group,.style-group{margin-top:24px;margin-bottom:24px}
.style-input{padding:8px;display:block;border:none;border-bottom:1px solid #808080;width:100%}
.style-label{color:#009688}.style-input:not(:valid)~.style-validate{color:#f44336}
.style-select{padding:9px 0;width:100%;color:#000;border:1px solid transparent;border-bottom:1px solid #009688}
.style-select select:focus{color:#000;border:1px solid #009688}.style-select option[disabled]{color:#009688}
.style-dropdown-click,.style-dropdown-hover{position:relative;display:inline-block;cursor:pointer}
.style-dropdown-hover:hover .style-dropdown-content{display:block;z-index:1}
.style-dropdown-content{cursor:auto;color:#000;background-color:#fff;display:none;position:absolute;min-width:160px;margin:0;padding:0}
.style-dropdown-content a{padding:6px 16px;display:block}
.style-dropdown-content a:hover{background-color:#ccc}
.style-accordion {width:100%;cursor:pointer}
.style-cursor-pointer {cursor:pointer}
.style-accordion-content{cursor:auto;display:none;position:relative;width:100%;margin:0;padding:0}
.style-accordion-content a{padding:6px 16px;display:block}.style-accordion-content a:hover{background-color:#ccc}
.style-progress-container{width:100%;height:1.5em;position:relative;background-color:#f1f1f1}
.style-progressbar{background-color:#757575;height:100%;position:absolute;line-height:inherit}
input[type=checkbox].style-check,input[type=radio].style-radio{width:24px;height:24px;position:relative;top:6px}
input[type=checkbox].style-check:checked+.style-validate,input[type=radio].style-radio:checked+.style-validate{color:#009688} 
input[type=checkbox].style-check:disabled+.style-validate,input[type=radio].style-radio:disabled+.style-validate{color:#aaa}
.style-responsive{overflow-x:auto}
.style-container:after,.style-panel:after,.style-row:after,.style-row-padding:after,.style-topnav:after,.style-clear:after,.style-btn-group:before,.style-btn-group:after,.style-btn-bar:before,.style-btn-bar:after
{content:"";display:table;clear:both}
.style-col,.style-half,.style-third,.style-twothird,.style-threequarter,.style-quarter{float:left;width:100%}
.style-col.s1{width:8.33333%}
.style-col.s2{width:16.66666%}
.style-col.s3{width:24.99999%}
.style-col.s4{width:33.33333%}
.style-col.s5{width:41.66666%}
.style-col.s6{width:49.99999%}
.style-col.s7{width:58.33333%}
.style-col.s8{width:66.66666%}
.style-col.s9{width:74.99999%}
.style-col.s10{width:83.33333%}
.style-col.s11{width:91.66666%}
.style-col.s12,.style-half,.style-third,.style-twothird,.style-threequarter,.style-quarter{width:99.99999%}
@media only screen and (min-width:601px){
.style-col.m1{width:8.33333%}
.style-col.m2{width:16.66666%}
.style-col.m3,.style-quarter{width:24.99999%}
.style-col.m4,.style-third{width:33.33333%}
.style-col.m5{width:41.66666%}
.style-col.m6,.style-half{width:49.99999%}
.style-col.m7{width:58.33333%}
.style-col.m8,.style-twothird{width:66.66666%}
.style-col.m9,.style-threequarter{width:74.99999%}
.style-col.m10{width:83.33333%}
.style-col.m11{width:91.66666%}
.style-col.m12{width:99.99999%}}
@media only screen and (min-width:993px){
.style-col.l1{width:8.33333%}
.style-col.l2{width:16.66666%}
.style-col.l3,.style-quarter{width:24.99999%}
.style-col.l4,.style-third{width:33.33333%}
.style-col.l5{width:41.66666%}
.style-col.l6,.style-half{width:49.99999%}
.style-col.l7{width:58.33333%}
.style-col.l8,.style-twothird{width:66.66666%}
.style-col.l9,.style-threequarter{width:74.99999%}
.style-col.l10{width:83.33333%}
.style-col.l11{width:91.66666%}
.style-col.l12{width:99.99999%}}
.style-content{max-width:980px;margin:auto}
.style-rest{overflow:hidden}
.style-hide{display:none!important}.style-show-block,.style-show{display:block!important}.style-show-inline-block{display:inline-block!important}
@media (max-width:600px){.style-modal-content{margin:0 10px;width:auto!important}.style-modal{padding-top:30px}}
@media (max-width:768px){.style-modal-content{width:500px}.style-modal{padding-top:50px}}
@media (min-width:993px){.style-modal-content{width:900px}}
@media screen and (max-width:600px){.style-topnav a{display:block}.style-navbar li:not(.style-opennav){float:none;width:100%!important}.style-navbar li.style-right{float:none!important}}	
@media screen and (max-width:600px){.style-topnav .style-dropdown-hover .style-dropdown-content,.style-navbar .style-dropdown-click .style-dropdown-content,.style-navbar .style-dropdown-hover .style-dropdown-content{position:relative}}	
@media screen and (max-width:600px){.style-topnav,.style-navbar{text-align:center}}
@media (max-width:600px){.style-hide-small{display:none!important}}
@media (max-width:992px) and (min-width:601px){.style-hide-medium{display:none!important}}
@media (min-width:993px){.style-hide-large{display:none!important}}
@media screen and (max-width:992px){.style-sidenav.style-collapse{display:none}.style-main{margin-left:0!important;margin-right:0!important}}
@media screen and (min-width:993px){.style-sidenav.style-collapse{display:block!important}}
.style-top,.style-bottom{position:fixed;width:100%;z-index:1}.style-top{top:0}.style-bottom{bottom:0}
.style-overlay{position:fixed;display:none;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);z-index:2}
.style-left{float:left!important}.style-right{float:right!important}
.style-tiny{font-size:10px!important}.style-small{font-size:12px!important}
.style-medium{font-size:15px!important}.style-large{font-size:18px!important}
.style-xlarge{font-size:24px!important}.style-xxlarge{font-size:36px!important}
.style-xxxlarge{font-size:48px!important}.style-jumbo{font-size:64px!important}
.style-vertical{word-break:break-all;line-height:1;text-align:center;width:0.6em}
.style-left-align{text-align:left!important}.style-right-align{text-align:right!important}
.style-justify{text-align:justify!important}.style-center{text-align:center!important}
.style-display-topleft{position:absolute;left:0;top:0}.style-display-topright{position:absolute;right:0;top:0}
.style-display-bottomleft{position:absolute;left:0;bottom:0}.style-display-bottomright{position:absolute;right:0;bottom:0}
.style-display-middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}
.style-display-left{position:absolute;top:50%;left:0%;transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%)}
.style-display-right{position:absolute;top:50%;right:0%;transform:translate(0%,-50%);-ms-transform:translate(0%,-50%)}
.style-display-topmiddle{position:absolute;left:50%;top:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.style-display-bottommiddle{position:absolute;left:50%;bottom:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.style-display-container:hover .style-display-hover{display:block}.style-display-container:hover span.style-display-hover{display:inline-block}.style-display-hover{display:none}
.style-circle{border-radius:50%!important}
.style-round-small{border-radius:2px!important}.style-round,.style-round-medium{border-radius:4px!important}
.style-round-large{border-radius:8px!important}.style-round-xlarge{border-radius:16px!important}
.style-round-xxlarge{border-radius:32px!important}.style-round-jumbo{border-radius:64px!important}
.style-border-0{border:0!important}.style-border{border:1px solid #ccc!important}
.style-border-top{border-top:1px solid #ccc!important}.style-border-bottom{border-bottom:1px solid #ccc!important}
.style-border-left{border-left:1px solid #ccc!important}.style-border-right{border-right:1px solid #ccc!important}
.style-margin{margin:16px!important}.style-margin-0{margin:0!important}
.style-margin-top{margin-top:16px!important}.style-margin-bottom{margin-bottom:16px!important}
.style-margin-left{margin-left:16px!important}.style-margin-right{margin-right:16px!important}
.style-section{margin-top:16px!important;margin-bottom:16px!important}
.style-padding-tiny{padding:2px 4px!important}.style-padding-small{padding:4px 8px!important}
.style-padding-medium,.style-padding,.style-form{padding:8px 16px!important}
.style-padding-large{padding:12px 24px!important}.style-padding-xlarge{padding:16px 32px!important}
.style-padding-xxlarge{padding:24px 48px!important}.style-padding-jumbo{padding:32px 64px!important}
.style-padding-4{padding-top:4px!important;padding-bottom:4px!important}
.style-padding-8{padding-top:8px!important;padding-bottom:8px!important}
.style-padding-12{padding-top:12px!important;padding-bottom:12px!important}
.style-padding-16{padding-top:16px!important;padding-bottom:16px!important}
.style-padding-24{padding-top:24px!important;padding-bottom:24px!important}
.style-padding-32{padding-top:32px!important;padding-bottom:32px!important}
.style-padding-48{padding-top:48px!important;padding-bottom:48px!important}
.style-padding-64{padding-top:64px!important;padding-bottom:64px!important}
.style-padding-128{padding-top:128px!important;padding-bottom:128px!important}
.style-padding-0{padding:0!important}
.style-padding-top{padding-top:8px!important}.style-padding-bottom{padding-bottom:8px!important}
.style-padding-left{padding-left:16px!important}.style-padding-right{padding-right:16px!important}
.style-topbar{border-top:6px solid #ccc!important}.style-bottombar{border-bottom:6px solid #ccc!important}
.style-leftbar{border-left:6px solid #ccc!important}.style-rightbar{border-right:6px solid #ccc!important}
.style-row-padding,.style-row-padding>.style-half,.style-row-padding>.style-third,.style-row-padding>.style-twothird,.style-row-padding>.style-threequarter,.style-row-padding>.style-quarter,.style-row-padding>.style-col{padding:0 8px}
.style-spin{animation:style-spin 2s infinite linear;-webkit-animation:style-spin 2s infinite linear}
@-webkit-keyframes style-spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}
@keyframes style-spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}
.style-container{padding:0.01em 16px}
.style-panel{padding:0.01em 16px;margin-top:16px!important;margin-bottom:16px!important}
.style-example{background-color:#f1f1f1;padding:0.01em 16px}
.style-code,.style-codespan{font-family:Consolas,"courier new";font-size:16px}
.style-code{line-height:1.4;width:auto;background-color:#fff;padding:8px 12px;border-left:4px solid #4CAF50;word-wrap:break-word}
.style-codespan{color:crimson;background-color:#f1f1f1;padding-left:4px;padding-right:4px;font-size:110%}
.style-example,.style-code{margin:20px 0}.style-card{border:1px solid #ccc}
.style-card-2,.style-example{box-shadow:0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important}
.style-card-4,.style-hover-shadow:hover{box-shadow:0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)!important}
.style-card-8{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)!important}
.style-card-12{box-shadow:0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19)!important}
.style-card-16{box-shadow:0 16px 24px 0 rgba(0,0,0,0.22),0 25px 55px 0 rgba(0,0,0,0.21)!important}
.style-card-24{box-shadow:0 24px 24px 0 rgba(0,0,0,0.2),0 40px 77px 0 rgba(0,0,0,0.22)!important}
.style-animate-fading{-webkit-animation:fading 10s infinite;animation:fading 10s infinite}
@-webkit-keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.style-animate-opacity{-webkit-animation:opac 0.8s;animation:opac 0.8s}
@-webkit-keyframes opac{from{opacity:0} to{opacity:1}}
@keyframes opac{from{opacity:0} to{opacity:1}}
.style-animate-top{position:relative;-webkit-animation:animatetop 0.4s;animation:animatetop 0.4s}
@-webkit-keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.style-animate-left{position:relative;-webkit-animation:animateleft 0.4s;animation:animateleft 0.4s}
@-webkit-keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
.style-animate-right{position:relative;-webkit-animation:animateright 0.4s;animation:animateright 0.4s}
@-webkit-keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.style-animate-bottom{position:relative;-webkit-animation:animatebottom 0.4s;animation:animatebottom 0.4s}
@-webkit-keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0px;opacity:1}}
@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}
.style-animate-zoom {-webkit-animation:animatezoom 0.6s;animation:animatezoom 0.6s}
@-webkit-keyframes animatezoom{from{-webkit-transform:scale(0)} to{-webkit-transform:scale(1)}}
@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.style-animate-input{-webkit-transition:width 0.4s ease-in-out;transition:width 0.4s ease-in-out}.style-animate-input:focus{width:100%!important}
.style-opacity,.style-hover-opacity:hover{opacity:0.60;filter:alpha(opacity=60);-webkit-backface-visibility:hidden}
.style-opacity-off,.style-hover-opacity-off:hover{opacity:1;filter:alpha(opacity=100);-webkit-backface-visibility:hidden}
.style-opacity-max{opacity:0.25;filter:alpha(opacity=25);-webkit-backface-visibility:hidden}
.style-opacity-min{opacity:0.75;filter:alpha(opacity=75);-webkit-backface-visibility:hidden}
.style-greyscale-max,.style-grayscale-max,.style-hover-greyscale:hover,.style-hover-grayscale:hover{-webkit-filter:grayscale(100%);filter:grayscale(100%)}
.style-greyscale,.style-grayscale{-webkit-filter:grayscale(75%);filter:grayscale(75%)}
.style-greyscale-min,.style-grayscale-min{-webkit-filter:grayscale(50%);filter:grayscale(50%)}
.style-sepia{-webkit-filter:sepia(75%);filter:sepia(75%)}
.style-sepia-max,.style-hover-sepia:hover{-webkit-filter:sepia(100%);filter:sepia(100%)}
.style-sepia-min{-webkit-filter:sepia(50%);filter:sepia(50%)}
.style-text-shadow{text-shadow:1px 1px 0 #444}.style-text-shadow-white{text-shadow:1px 1px 0 #ddd}
.style-transparent{background-color:transparent!important}
.style-hover-none:hover{box-shadow:none!important;background-color:transparent!important}
/* Colors */

.style-white,.style-hover-white:hover{color:#000!important;background-color:#fff!important}
.style-black,.style-hover-black:hover{color:#fff!important;background-color:#000!important}
.style-grey,.style-hover-grey:hover,.style-gray,.style-hover-gray:hover{color:#000!important;background-color:#9e9e9e!important}
.style-light-grey,.style-hover-light-grey:hover,.style-light-gray,.style-hover-light-gray:hover{color:#000!important;background-color:#f1f1f1!important}
.style-dark-grey,.style-hover-dark-grey:hover,.style-dark-gray,.style-hover-dark-gray:hover{color:#fff!important;background-color:#616161!important}

.style-text-white,.style-hover-text-white:hover{color:#fff!important}
.style-text-black,.style-hover-text-black:hover{color:#000!important}
.style-text-grey,.style-hover-text-grey:hover,.style-text-gray,.style-hover-text-gray:hover{color:#757575!important}
.style-text-light-grey,.style-hover-text-light-grey:hover,.style-text-light-gray,.style-hover-text-light-gray:hover{color:#f1f1f1!important}
.style-text-dark-grey,.style-hover-text-dark-grey:hover,.style-text-dark-gray,.style-hover-text-dark-gray:hover{color:#3a3a3a!important}

.style-border-white,.style-hover-border-white:hover{border-color:#fff!important}
.style-border-black,.style-hover-border-black:hover{border-color:#000!important}
.style-border-grey,.style-hover-border-grey:hover,.style-border-gray,.style-hover-border-gray:hover{border-color:#9e9e9e!important}
.style-border-light-grey,.style-hover-border-light-grey:hover,.style-border-light-gray,.style-hover-border-light-gray:hover{border-color:#f1f1f1!important}
.style-border-dark-grey,.style-hover-border-dark-grey:hover,.style-border-dark-gray,.style-hover-border-dark-gray:hover{border-color:#616161!important}
